dimanche 5 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 25 février 2020

Netgear Nighthawk X10-R900 up to 1.0.4.25 SOAP Endpoint Environment Variable privilege escalation

A vulnerability has been found in Netgear Nighthawk X10-R900 up to 1.0.4.25 and classified as critical. This vulnerability affects an unknown code of the component SOAP Endpoint. Upgrading to version 1.0.4.26 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 68

x

Événements SSI